/*========================================================
 Layout
========================================================*/
.wrap{position:relative;width:100%;/*min-width:1366px;*/ height:100%;padding-top:65px;z-index:1}/* 20210716 easyui iframe 적용을 위해 min-width 삭제 */
.wrap.padding{padding:70px 0}
.wrap-page{padding:10px; width:100%; min-width:920px}
.header{float:left;position:relative;top:-65px}
.header .logo{width:111px;height:39px;position:fixed;top:17px;left:80px;z-index:999}
.header .logo > a{display:block;width:100%;height:100%;background:url("../../images/logo_admin.png") 0 0/100% auto}
.header .header-top{position:fixed;top:0;left:0;z-index:100;width:100%;height:65px;background:#fff;border-bottom:1px solid #e6e6e6}
.header .header-top .inner{position:relative;padding-left:70px;height:100%;-webkit-transition:.3s;transition:.3s}
.header-top .util{position:absolute;top:50%;right:40px;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.header-top .util > li{float:left;margin-left:27px}
.win-pop-wrap{padding:20px}

/**** Gnb ****/
.gnb-sidebar{position:fixed;top:0;z-index:101;width:52px;height:100%;/*overflow-y:auto;*/ background:#fff;
box-shadow:0 0 4px 1px rgba(40, 40, 40, .16)}
.gnb-sidebar .menu-panel, .gnb-sidebar .sub-menu-panel{position:fixed;height:100%}
.gnb-sidebar .menu-panel{width:53px}
.gnb-sidebar .sub-menu-panel{display:none;width :165px;height:100%;z-index:10;left:53px;padding-top:100px;border-left:#e6e6e6 solid 1px}
.gnb-sidebar .menu-panel .nav-tab li{margin:0 8px}
.gnb-sidebar .menu-panel .nav-tab li.home{border-bottom:#e6e6e6 solid 1px}
.gnb-sidebar .menu-panel .nav-tab li.home a{margin:13px 0}
.gnb-sidebar .menu-panel .nav-tab li.fav a{margin-top:17px}
.gnb-sidebar .menu-panel .nav-tab li > a{position:relative;display:block;width:100%;height:38px;background:#fff;margin:8px 0}
.gnb-sidebar .menu-panel .nav-tab > li > a:hover, 
.gnb-sidebar .menu-panel .nav-tab > li.current > a{color:#ec6706}
.gnb-sidebar .menu-panel .nav-tab > li > a .menu{font-size:14px;line-height:20px;white-space:nowrap;display:none;}
.gnb-sidebar .menu-panel .nav-tab > li > a [class*="ico-gnb-"]{position:absolute;top:0;left:0}
.gnb-sidebar .sidebar-top-btn{position:absolute;top:70px;right:53px}
.gnb-sidebar .sub-menu-panel .inner .menu-item-wrap:first-of-type .site-depth2 a,
.gnb-sidebar .sub-menu-panel .inner .menu-item-wrap:first-of-type .site-depth2 span{font-weight:normal}
.gnb-sidebar .gnb-btn-botarea{position:absolute;bottom:26px;left:17px}
.btn-util-all{display:inline-block;width:22px;height:22px;background:url("../../images/icon/ico_head.png") 0 -220px}
.gnb-sidebar .sidebar-top-btn>.btn{position:absolute;left:53px;top:-9px;z-index:100000;width:26px;height:62px;font-size:0;line-height:0;cursor:pointer;background:url(../../images/btn_fold.png) no-repeat 0 0}
.header.gnb-open .gnb-sidebar .sidebar-top-btn > .btn{background:url(../../images/btn_fold.png) no-repeat 0 -60px}

.menu-item-wrap .tit{display:block;color:#000;font-size:18px;font-weight:bold;line-height:1.2;word-break:break-all;padding:0 15px;margin-bottom:10px}
.menu-item-wrap ul li a,
.menu-item-wrap ul li span{padding:0 15px}
.menu-item-wrap .site-depth2{padding-bottom:40px}
.menu-item-wrap .site-depth2 li{padding:10px 0}
.menu-item-wrap .site-depth2 a,
.menu-item-wrap .site-depth2 span{display:block;color:#05141f;font-size:13px;font-weight:bold;word-break:break-all}
.menu-item-wrap .site-depth3 li{padding-top:15px;padding-bottom:0}
.menu-item-wrap .site-depth3 li + li{padding-top:13px}
.menu-item-wrap .site-depth3 li a{position:relative;font-weight:normal;letter-spacing:-0.8px;padding-left:25px}
.menu-item-wrap .site-depth3 li a::before{position:absolute;top:5px;left:17px;display:inline-block;vertical-align:top;color:#888;content:'';border-width:3px 0 3px 4px; border-style:solid;border-top-color:transparent;border-bottom-color:transparent;transform:rotate(360deg);-webkit-transform:rotate(360deg)}
.menu-item-wrap ul li.current>a, 
.menu-item-wrap ul li a:hover{color:#ff7e32;text-decoration:underline}
.menu-item-wrap .item-wrap{height:calc(100% - 50px)}
.sortable{margin-left:5px}
.sortable li{border:#e6e6e6 solid 1px;border-width:1px 0;background:#fff}
.sortable li + li{margin-top:-1px}
.sortable .ui-sortable-helper{border:#e6e6e6 solid 1px;box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}
.gnb-sidebar .mCSB_inside > .mCSB_container{margin-right:5px}
/* 즐겨찾기 메뉴 스크롤 높이 */
#sub-panel-1.menu-item-wrap .item-wrap{height: calc(100% - 170px);}

/* icon */
[class*="ico-gnb-"]{display:inline-block;vertical-align:middle;width:38px;height:38px;background:url(../../images/icon/ico_gnb.png) no-repeat}
.ico-gnb-home{background-position:0 0}
.ico-gnb-favorite{background-position:0 -68px}
.ico-gnb-basic{background-position:0 -118px}
.ico-gnb-product{background-position:0 -168px}
.ico-gnb-display{background-position:0 -218px}
.ico-gnb-order{background-position:0 -268px}
.ico-gnb-promotion{background-position:0 -318px}
.ico-gnb-member{background-position:0 -368px}
.ico-gnb-customer{background-position:0 -418px}
.ico-gnb-statistics{background-position:0 -468px}
.ico-gnb-system{background-position:0 -518px}
.ico-gnb-rangking{background-position:0 -567px}
.ico-gnb-picky{background-position:0 -617px}

.nav-tab > li.current .ico-gnb-home, 
.nav-tab > li a:hover .ico-gnb-home{background-position:right 0}
.nav-tab > li.current .ico-gnb-favorite, 
.nav-tab > li a:hover .ico-gnb-favorite{background-position:right -68px}
.nav-tab > li.current .ico-gnb-basic, 
.nav-tab > li a:hover .ico-gnb-basic{background-position:right -118px}
.nav-tab > li.current .ico-gnb-product, 
.nav-tab > li a:hover .ico-gnb-product{background-position:right -168px}
.nav-tab > li.current .ico-gnb-display, 
.nav-tab > li a:hover .ico-gnb-display{background-position:right -218px}
.nav-tab > li.current .ico-gnb-order, 
.nav-tab > li a:hover .ico-gnb-order{background-position:right -268px}
.nav-tab > li.current .ico-gnb-promotion, 
.nav-tab > li a:hover .ico-gnb-promotion{background-position:right -318px}
.nav-tab > li.current .ico-gnb-member, 
.nav-tab > li a:hover .ico-gnb-member{background-position:right -368px}
.nav-tab > li.current .ico-gnb-customer, 
.nav-tab > li a:hover .ico-gnb-customer{background-position:right -418px}
.nav-tab > li.current .ico-gnb-statistics, 
.nav-tab > li a:hover .ico-gnb-statistics{background-position:right -468px}
.nav-tab > li.current .ico-gnb-system, 
.nav-tab > li a:hover .ico-gnb-system{background-position:right -518px}
.nav-tab > li.current .ico-gnb-rangking, 
.nav-tab > li a:hover .ico-gnb-rangking{background-position:right -567px}
.nav-tab > li.current .ico-gnb-picky, 
.nav-tab > li a:hover .ico-gnb-picky{background-position:right -617px}

/* gnb open */
.header.gnb-open .gnb-sidebar{width:218px;display:block}
.header.gnb-open .header-top .inner{padding-left:238px}
.header.gnb-open .gnb-sidebar .sub-menu-panel{display:block}
.header.gnb-open .gnb-sidebar .sub-menu-panel .inner{height:100%}
.header.gnb-open .menu-panel .nav-tab > li > a .menu{display:block;padding-left:28px}
.container.gnb-open .head-tab{padding-left:255px}
.container.gnb-open{padding-left:218px}

/*** Content ***/
.container{padding-left:50px;height:100%}
.container.position{padding-left:0; position:absolute; left:calc(50% - 660px)}
.content-area{padding:50px 40px 40px;min-width:1313px}/* 20210716 easyui iframe 적용을 위해 min-width 적용, 20210803 최소너비값 수정 */
.content-area.backcolor{max-width:1100px;background-color: #ffffff;height: auto; padding:0 40px 40px}

/*** head-tab ***/
.container .head-tab{position:absolute;top:64px;z-index:99;top:64px;left:0;width:100%;height:53px;overflow:hidden;background:#fafafa;border-bottom:1px solid #e6e6e6;padding:11px 90px 4px 90px}
.head-tab ul:after{display:block;content:'';clear:both}
.head-tab ul{margin:-4px 0 0 0}
.head-tab ul li{position:relative;float:left;width:140px;margin:4px 10px 4px 0}
.head-tab ul li:first-child{margin-left:0}
.head-tab ul li:last-child{margin-right:0}
.head-tab ul li > a{display:block;width:100%;height:100%;background-color:#fff;padding:7px 35px 8px 15px;border-radius:20px;font-size:12px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;word-break:break-all;box-shadow:0 1px 1px 1px rgb(223 224 224 / 10%);-webkit-box-shadow:0 1px 1px 1px rgb(223 224 224 / 10%);-moz-box-shadow:0 1px 1px 1px rgb(223 224 224 / 10%)}
.head-tab ul li > a:hover{text-decoration:underline}
.head-tab ul li.current > a{font-weight:bold;color:#fff;background-color:#ff7e32}
.head-tab ul li button.btn-del{position:absolute;top:12px;right:15px}
.head-tab ul li button.btn-del::before{width:10px;height:10px;display:block;content:'';background:url('../../images/icon/ico-del.png') no-repeat}
.head-tab ul li.current button.btn-del::before{background-position:0 -12px}
.head-tab .head-tab-close{position:absolute;top:10px;right:40px}
.head-tab .head-tab-close>span{font-size:12px}
.menu-item-wrap{position:relative;height:100%}
.favorite-edit-btn{position:absolute;bottom:26px;left:10px}
.favorite-edit-btn .btn-edit{background-color:#000;border-color:#000;color:#fff;width:calc(100% - 15px)}
.favorite-edit-btn .btn-edit:hover span{color:#000}
.favorite-edit-btn .btn-save{width:calc(100% - 15px)}
.favorite-edit-btn .guide-text{font-size:12px;padding:0 20px 15px 0}
/* header util */
.header-top .util > li{float:left;margin-left:0}
.header-top .util > li:first-child{margin-right:19px}
.header-top .util > li:last-child{margin-left:16px}
.header-top .util .menu-search{ position:relative; margin:3px 0 2px}
.header-top .util .menu-search .search-box{border:#d2d2d2 solid 1px;border-radius:4px;background:#fff;width:230px;height:33px;padding:0 45px 0 15px}
.header-top .util .menu-search input{width:100%;height:30px;border:0;padding:0;font-size:14px;color:#0e1c27;line-height:1;text-align:left;background:transparent}
.header-top .util .menu-search .btn-search{position:absolute;top:0;right:5px;width:30px;height:100%}
.header-top .util .menu-search .btn-search:after{display:inline-block;content:'';width:16px;height:16px;background:url(../../images/icon/ico_head.png) no-repeat;;vertical-align:top}
.header-top .util .btn-util-notice{position:relative;display:inline-block;width:33px;height:33px;background:url(../../images/icon/ico_head.png) no-repeat 7px -22px;margin:1px 0}
.header-top .util .btn-util-notice .count{display:block;position:absolute;top:0;right:0;width:18px;height:18px;color:#fff;
font-size:10px;font-weight:bold;text-align:center;letter-spacing:-0.5px;line-height:1.6;background:#ff7e32;border-radius:50%}
.header-top .util-log{display:inline-block}
.header-top .util-log .photo{position:relative;display:inline-block;width:38px;height:38px;overflow:hidden;background:url(../../images/icon/ico_head.png) no-repeat 0 -127px; border-radius:50%;}
.header-top .util-log .photo>img{width:100%;height:100%; object-fit: cover;}
.header-top .util-log .mask{display:none}
/* .header-top .util-log .mask{position:absolute;z-index:10;top:0;right:0;bottom:0;left:0; background:url(../../images/icon/ico_head.png) no-repeat 0 -167px} */
.header-top .util-log .user-name{display:inline-block;padding-right:20px}
.header-top .util-log > span{vertical-align:middle}
.header-top .util-log .ico-arr:after{display:inline-block; content:''; border-width:4px 0 4px 5px; border-style:solid; border-top-color:transparent; border-bottom-color:transparent;transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.header-top .util-log .ico-arr.on:after{transform:rotate(-90deg);-webkit-transform:rotate(-90deg)}
.header-top .menu-search .search-layer{display:none;position:absolute;top:30px;left:0;width:100%;min-height:50px;background:#fff;
border:#d2d2d2 solid 1px;border-radius:0 0 4px 4px}
.header-top .menu-search .search-layer.on, .log-layer.on{display:block}
.menu-search .search-list{padding:5px 0;max-height:255px}
.menu-search .search-list li a{display:block;font-size:14px;padding:6px 10px 7px}
.menu-search .search-list li a:hover{background-color:#fff2ea;color:#ff7e32;font-weight:bold}
.menu-search .mCSB_inside > .mCSB_container{margin-right:10px}
.util-log-wrap{position:relative}

.log-layer{display:none;position:absolute;top:38px;left:0;width:140px;height:90px;background:#fff;
border:#d2d2d2 solid 1px;border-radius:4px;z-index:99}
.log-layer{padding:15px 20px}
.log-layer ul li+li{margin-top:17px}
.log-layer a{display:block}
.log-layer a:hover{text-decoration:underline}
.log-layer i{display:inline-block;width:16px;height:16px;background:url(../../images/icon/ico_head.png) no-repeat;margin-right:10px}
.log-layer .btn-user-info i{  background-position:0 -64px}
.log-layer .btn-logout i{background-position:0 -94px}
.log-layer i, .log-layer span{vertical-align:middle}

/**** Title ***/
.top-title-area{position:relative;text-align:left; padding:12px 0 15px}
.tit-page{font-size:20px;font-weight:bold;display:inline-block;vertical-align:middle; line-height:30px;}
.top-title-area .custom-checkbox{margin:0 0 0 4px}
.cnt-title-area .tit-about-link {vertical-align:top;display:inline-block;background:#ff7e32;color:#fff;font-size:11px;position: absolute;padding: 5px 10px;margin-left: 10px;top: -10px;}
.cnt-title-area .tit-about-link strong{display:block;font-size:12px}
.tit-page .tit-id-num{font-size:20px;font-weight:400;color:#05141f;margin-left:3px}
.cnt-title-area{position:relative}
.tit-cnt{display:inline-block;font-size:16px;font-weight:bold;vertical-align:top}
.cnt-title-area .tit-cnt + [class^="btn-"]{vertical-align:middle;margin-left:5px}
.cnt-title-area .tit-cnt + .btn-icon-mark{margin-top:7px}
.cnt-title-area .tit-cnt + .right-info.mt10{margin-top:0 !important;}
.top-title-area .page-guide{position:absolute;top:19px;right:0}
.cnt-title-area .right-info{position:absolute;top:50%;right:0;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.top-title-area .page-guide .custom-checkbox{margin-left:5px;margin-top:-2px;width:24px;height:24px}
.cnt-title-area .desc{display:inline-block;color:#05141f;font-size:14px;font-weight:normal;padding:5px 0 0 4px;vertical-align:top}
.cnt-title-area span{font-weight:normal}
/* breadcrumb */
.breadcrumb{display:inline-block;vertical-align:middle}
.breadcrumb:after{display:block;content:'';clear:both}
.breadcrumb li{position:relative;float:left;line-height:1}
.breadcrumb li:after{display:inline-block;vertical-align:top;color:#60605f;content:'';border-width:3px 0 3px 4px; border-style:solid;border-top-color:transparent;border-bottom-color:transparent;transform:rotate(360deg);-webkit-transform:rotate(360deg);margin:5px 0 0 10px}
.breadcrumb li:last-child:after{content:none}
.breadcrumb li + li{margin-left:10px}
.breadcrumb li.current > span{font-weight:bold}
/* 간격 */
.cnt-title-area + .board-form.mt15{margin-top:10px !important;}

/**** 페이지하단 버튼 영역 ****/
.btn-bottom-area{position:relative;width:100%;text-align:center; font-size:0}
.btn-bottom-area .left{position:absolute;top:0;left:0;text-align:left}
.btn-bottom-area [class*="btn-"]{margin:0 3px;vertical-align:top}
.btn-bottom-area [class*="btn-"]:first-child{margin:0 3px 0 0}
.btn-bottom-area [class*="btn-"]:last-child{margin:0 0 0 3px}
.btn-bottom-area [class*="btn-"]:only-child{margin:0}

/* 스크롤시 고정 버튼 영역 */
.btn-bottom-fix{position:fixed; left:0; bottom:0; width:100%; text-align:center; font-size:0; padding:10px 40px 10px 90px; background:#fff; border-top: 1px solid #e6e6e6; z-index:10;}
.btn-bottom-fix .inner{position:relative; width:100%; }
.btn-bottom-fix .inner .left{position:absolute;top:0;left:0;text-align:left}
.btn-bottom-fix [class*="btn-"]{margin:0 3px;vertical-align:top}
.btn-bottom-fix [class*="btn-"]:first-child{margin:0 3px 0 0}
.btn-bottom-fix [class*="btn-"]:last-child{margin:0 0 0 3px}
.btn-bottom-fix [class*="btn-"]:only-child{margin:0}
.content-area.bottomBtnType{padding:50px 40px 80px}
.gnb-open .btn-bottom-fix{padding:10px 40px 10px 258px; }

/**** 상단이동버튼 ****/
.btn-gotop{display:none;position:fixed;bottom:20px;right:40px;width:63px;height:63px;background:url("../../images/icon/btn_gotop.png") no-repeat;overflow:hidden;z-index:10}
    